/*
 Theme Name:   De Levende Sollicitatiegids Child Theme
 Description:  Twenty twenty Child Theme
 Author:       GHDesigns
 Template:     twentytwenty
 Version:      0.0.1
 Tags:         css
 Text Domain:  twentytwenty-child
*/
* {
  font-family: 'Fira Sans', sans-serif; }

.bold {
  font-weight: bold; }

.italic {
  font-style: italic; }

.oblique {
  font-style: oblique; }

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.grid-item::after {
  content: "";
  clear: both;
  display: table; }

/* main big texts */
html,
body {
  color: primary-color;
  background: white; }

body, button, input, select, textarea {
  font-family: 'Fira Sans', sans-serif;
  font-size: 17px;
  line-height: 1.6;
  font-weight: normal; }

h1,
h2,
h3,
h4,
h5,
h6,
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file {
  font-family: 'Fira Sans', sans-serif; }

p {
  text-align: justify; }

header#site-header {
  background: none;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */
  z-index: 3;
  position: absolute;
  width: 100%; }
  header#site-header .header-inner {
    padding-top: 0;
    max-width: 1200px; }
    header#site-header .header-inner .primary-menu > li > a,
    header#site-header .header-inner .primary-menu > li > span.icon {
      color: white;
      text-shadow: 0 0 20px rgba(0, 0, 0, 0.7); }
header .site-description {
  display: none; }

.header-titles {
  background-color: white;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px; }
  .header-titles .site-logo {
    margin: 0; }
    .header-titles .site-logo img {
      text-shadow: 0 0 25px rgba(254, 254, 254, 0.3); }

body:not(.overlay-header) .primary-menu ul.sub-menu {
  background-color: #00a3c8; }

body:not(.overlay-header) .primary-menu > li > ul.sub-menu:after {
  border-bottom-color: #00a3c8; }

button.nav-toggle span.toggle-icon svg path {
  fill: white; }

.toggle-text {
  display: none; }

.menu-top {
  background-image: url("https://www.ghdesigns.com/levendesollicitatiegids/wp-content/uploads/2020/08/De-Levende-Sollicitatiegids_Logo_DEF.png");
  background-repeat: no-repeat;
  background-size: 150px 62px;
  background-position: center 10px; }

main#site-content {
  margin-bottom: 20rem; }
  @media screen and (max-width: 800px) {
    main#site-content {
      margin-bottom: 10rem; } }

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 90rem;
  width: calc(100% - 4rem); }

.wp-block-column figure.wp-block-image img {
  border-radius: 3px; }

.singular .featured-media::after {
  display: block;
  position: relative;
  z-index: 2;
  margin-top: -154px;
  content: '';
  width: 100%;
  height: 15vw;
  background-image: url("img/header_golf_01.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center; }
  @media screen and (min-width: 1370px) {
    .singular .featured-media::after {
      height: 15vw; } }
  @media screen and (max-width: 1024px) {
    .singular .featured-media::after {
      margin-top: -60px; } }
  @media screen and (max-width: 700px) {
    .singular .featured-media::after {
      margin-top: -30px; } }

.singular .featured-media::before,
.singular .entry-header {
  display: none; }

.featured-media .section-inner {
  max-width: 100vw;
  max-height: 500px;
  width: 100vw;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start; }
  @media screen and (min-width: 1370px) {
    .featured-media .section-inner {
      max-height: 400px; } }
  @media screen and (max-width: 1024px) {
    .featured-media .section-inner {
      height: 260px; } }
  @media screen and (max-width: 700px) {
    .featured-media .section-inner {
      height: 150px; } }
  .featured-media .section-inner img {
    flex: 1;
    object-fit: cover;
    height: 100%; }

.entry-content h2 {
  font-family: 'Fira Sans', sans-serif;
  color: #575756;
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 10px; }
  @media screen and (max-width: 700px) {
    .entry-content h2 {
      font-size: 24px; } }
  .entry-content h2.header-image.alignfull {
    position: absolute;
    top: 0;
    height: 70%;
    width: 100%;
    max-width: 100%;
    margin: 0; }
    .entry-content h2.header-image.alignfull strong {
      display: block;
      max-width: 960px;
      margin: 150px auto 0 auto;
      color: white;
      text-shadow: 0 0 20px rgba(0, 0, 0, 0.7); }
      @media screen and (min-width: 1370px) {
        .entry-content h2.header-image.alignfull strong {
          font-size: 5rem;
          margin-top: 170px; } }
      @media screen and (max-width: 1024px) {
        .entry-content h2.header-image.alignfull strong {
          font-size: 4rem;
          margin-top: 140px; } }
      @media screen and (max-width: 700px) {
        .entry-content h2.header-image.alignfull strong {
          font-size: 1.8rem;
          margin-top: 100px; } }

body.page-home .featured-media .section-inner {
  max-height: 45vw; }
  @media screen and (min-width: 1370px) {
    body.page-home .featured-media .section-inner {
      max-height: 45vw; } }
  @media screen and (max-width: 1024px) {
    body.page-home .featured-media .section-inner {
      height: 45vh; } }
  @media screen and (max-width: 700px) {
    body.page-home .featured-media .section-inner {
      height: 200px;
      max-height: 200px; } }

body.page-home .entry-content h2.header-image.alignfull strong {
  margin: 20% auto 0 auto; }
  @media screen and (min-width: 1370px) {
    body.page-home .entry-content h2.header-image.alignfull strong {
      font-size: 5rem;
      margin-top: 23%; } }
  @media screen and (max-width: 1024px) {
    body.page-home .entry-content h2.header-image.alignfull strong {
      font-size: 4rem;
      margin-top: 150px; } }
  @media screen and (max-width: 700px) {
    body.page-home .entry-content h2.header-image.alignfull strong {
      font-size: 1.8rem;
      margin-top: 100px; } }

.entry-content p {
  font-size: 1.6rem; }
.entry-content h3 {
  margin-bottom: 10px;
  color: #002f62;
  font-weight: 200;
  font-size: 5.5rem; }
  @media screen and (max-width: 800px) {
    .entry-content h3 {
      font-size: 4rem; } }
  @media screen and (min-width: 1370px) {
    .entry-content h3 {
      font-size: 7rem; } }
.entry-content h4 {
  margin-top: 10px;
  color: #00a3c8;
  font-weight: 800;
  font-size: 3rem; }
  @media screen and (min-width: 1370px) {
    .entry-content h4 {
      font-size: 3.2rem; } }
  @media screen and (max-width: 800px) {
    .entry-content h4 {
      font-size: 2.1rem; } }

.post-inner {
  padding-top: 0; }

.wp-block-media-text.contact-block {
  max-width: 960px; }

.wp-block-media-text.alignwide {
  margin-top: 0;
  margin-bottom: 0; }

.wp-block-pullquote.alignwide, .wp-block-pullquote.alignfull {
  background: #eee;
  width: 100%;
  max-width: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
  background-image: url("img/quotes.svg");
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: center 60px; }
  @media screen and (max-width: 700px) {
    .wp-block-pullquote.alignwide, .wp-block-pullquote.alignfull {
      background-position: center 20px; } }
  .wp-block-pullquote.alignwide blockquote, .wp-block-pullquote.alignfull blockquote {
    padding: 150px 100px 50px 100px; }
    @media screen and (min-width: 1370px) {
      .wp-block-pullquote.alignwide blockquote, .wp-block-pullquote.alignfull blockquote {
        padding: 150px 20% 50px 20%; } }
    @media screen and (max-width: 700px) {
      .wp-block-pullquote.alignwide blockquote, .wp-block-pullquote.alignfull blockquote {
        padding: 90px 10% 30px 10%; } }
    .wp-block-pullquote.alignwide blockquote p, .wp-block-pullquote.alignfull blockquote p {
      text-align: center;
      font-weight: 200;
      font-size: 5rem; }
      .wp-block-pullquote.alignwide blockquote p:nth-child(2), .wp-block-pullquote.alignfull blockquote p:nth-child(2) {
        font-size: 2rem; }
      @media screen and (max-width: 1024px) {
        .wp-block-pullquote.alignwide blockquote p, .wp-block-pullquote.alignfull blockquote p {
          font-size: 4rem; }
          .wp-block-pullquote.alignwide blockquote p:nth-child(2), .wp-block-pullquote.alignfull blockquote p:nth-child(2) {
            font-size: 2rem; } }
      @media screen and (max-width: 700px) {
        .wp-block-pullquote.alignwide blockquote p, .wp-block-pullquote.alignfull blockquote p {
          font-size: 3rem; }
          .wp-block-pullquote.alignwide blockquote p:nth-child(2), .wp-block-pullquote.alignfull blockquote p:nth-child(2) {
            font-size: 1.8rem; } }
  .wp-block-pullquote.alignwide:before, .wp-block-pullquote.alignfull:before {
    display: none; }

.wp-block-button__link:active, .wp-block-button__link:focus, .wp-block-button__link:hover, .wp-block-button__link:visited {
  background-color: #002f62; }

.cn-button.bootstrap {
  background-color: #00a3c8; }

ul.oddeven-list li {
  list-style: none;
  background-color: #b2d4e4;
  padding: 25px 30px;
  margin: 0; }
  ul.oddeven-list li:nth-child(odd) {
    background-color: #ccdee3; }
  ul.oddeven-list li:first-child {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px; }
  ul.oddeven-list li:last-child {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px; }

ul.blue-bullet {
  list-style: none;
  padding: 0; }
  ul.blue-bullet li {
    color: #00a3c8;
    font-size: 2.6rem;
    padding: 10px 20px 10px 20px;
    background-color: #eee;
    height: 50px;
    max-height: 100px;
    border-radius: 50px;
    margin-bottom: 25px;
    margin-left: 0; }
    ul.blue-bullet li strong {
      font-weight: 300;
      text-transform: uppercase;
      margin-left: 40px;
      display: block; }
    ul.blue-bullet li:before {
      float: left;
      content: '';
      width: 20px;
      height: 20px;
      border-radius: 10px;
      background-color: #00a3c8;
      margin-top: 5px; }
    @media screen and (max-width: 1024px) {
      ul.blue-bullet li {
        font-size: 1.9rem; } }
    @media screen and (max-width: 700px) {
      ul.blue-bullet li {
        font-size: 1.8rem;
        background-color: rgba(0, 0, 0, 0); } }

body.page-debbie-heijne-als-gastspreker .entry-content form {
  max-width: 580px;
  margin: 0 auto; }

input[type="submit"] {
  border-radius: 10px; }

div.footer-nav-widgets-wrapper {
  background-color: #00a3c8; }
  div.footer-nav-widgets-wrapper:before {
    display: block;
    position: relative;
    z-index: 2;
    margin-top: -154px;
    content: '';
    width: 100%;
    height: 15vw;
    background-image: url("img/footer_golf_01.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center; }
    @media screen and (min-width: 1370px) {
      div.footer-nav-widgets-wrapper:before {
        height: 20vw;
        margin-top: -180px; } }
    @media screen and (max-width: 1024px) {
      div.footer-nav-widgets-wrapper:before {
        margin-top: -100px; } }
    @media screen and (max-width: 665px) {
      div.footer-nav-widgets-wrapper:before {
        margin-top: -60px; } }
    @media screen and (max-width: 400px) {
      div.footer-nav-widgets-wrapper:before {
        margin-top: -40px; } }

.footer-widgets-outer-wrapper {
  border: none; }

footer#site-footer {
  background-color: #00a3c8; }

.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
  font-family: 'Fira Sans', sans-serif; }

.widget .widget-title {
  font-weight: 300;
  font-size: 26px;
  color: white; }

#menu-sociale-links-menu li {
  float: left;
  padding-right: 30px; }
  #menu-sociale-links-menu li a {
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    background-image: url("img/facebook-logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center; }
  #menu-sociale-links-menu li:nth-child(2) a {
    background-image: url("img/twitter-logo-white.svg"); }
  #menu-sociale-links-menu li:nth-child(3) a {
    background-image: url("img/instagram-logo.svg"); }
  #menu-sociale-links-menu li:nth-child(4) a {
    background-image: url("img/linkedin.svg"); }

.header-footer-group input {
  border-radius: 10px; }

.header-footer-group input[type="submit"] {
  width: 100%;
  background-color: #002f62; }

.widget_text p {
  font-size: 1.5rem; }
  .widget_text p a {
    color: white; }

.powered-by-wordpress {
  display: none; }

#site-footer a {
  color: white; }
